CVE-2016-0740 (retired)

Priority
Description
Buffer overflow in the ImagingLibTiffDecode function in
libImaging/TiffDecode.c in Pillow before 3.1.1 allows remote attackers to
overwrite memory via a crafted TIFF file.
Notes
sbeattieprecise has libtiff 3.9.5
Package
Upstream:released (3.1.1-1)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (3.1.1-1)
Patches:
Upstream:https://github.com/python-pillow/Pillow/commit/6dcbf5bd96b717c58d7b642949da8d323099928e
Package
Upstream:not-affected
Ubuntu 16.04 LTS (Xenial Xerus):DNE
More Information

Updated: 2019-10-09 07:54:39 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)